# Ogre Core Resources
[OgreInternal]
FileSystem=/opt/local/share/ogre/Media/Main
FileSystem=/opt/local/share/ogre/Media/RTShaderLib
FileSystem=/opt/local/share/ogre/Media/Terrain/

# Resources required by OgreBites::Trays
[Essential]
Zip=/opt/local/share/ogre/Media/packs/SdkTrays.zip
Zip=/opt/local/share/ogre/Media/packs/profiler.zip


